Subject: Re: [PATCH] Add hg-to-git conversion utility.

From: Stelian Pop <[email-masked]>
Date: Sat, 13 Jan 2007 00:18:22 +0100

Junio C Hamano a écrit :
> Stelian Pop <[email-masked]> writes:
> 
>> But I wrote this since I had a need for it, and once my repositories
>> converted to git I'm not sure I'll need it again :)
> 
> It is not a good strategy to say upfront that you are not going
> to maintain it, when you are submitting something for inclusion.

Hey, I didn't say I won't fix it if it breaks !

I may not have the time and need to make it better than it already is 
though.

-- 
Stelian Pop <[email-masked]>